[DM-Elysium UTUIDataProvider_MapInfo]
MapName=DM-Elysium
FriendlyName=Elysium
NumPlayers=2 to 6 players  Author: Sp4der
PreviewImageMarkup=<Images:DM-Elysium.Lights.MAPPICMAT>
Description=Elysium, meaning the place of ideal happiness, once used to be a blissful temple of  the necris ... Until death finally reached this place with the tournament.